{
  "__comment": [
    "Mobs will be able to equip items declared here",
    "The first number is the weight while the second number is the quality",
    "Weight is the weight of an item. Higher weight means that the item is more likely to get choosen",
    "Quality is a modifier applied to the weight. The final weight used is weight + quality * current difficulty"
  ],
  "MAINHAND": {
    "alexsmobs:skelewag_sword": [
      1226,
      -1.808
    ],
    "alexsmobs:tendon_whip": [
      1225,
      -1.8
    ],
    "aquaculture:diamond_fillet_knife": [
      1064,
      -0.512
    ],
    "aquaculture:gold_fillet_knife": [
      1442,
      -3.536
    ],
    "aquaculture:iron_fillet_knife": [
      1371,
      -2.968
    ],
    "aquaculture:neptunium_axe": [
      28,
      7.776
    ],
    "aquaculture:neptunium_bow": [
      50,
      0.0
    ],
    "aquaculture:neptunium_fillet_knife": [
      1372,
      -2.976
    ],
    "aquaculture:neptunium_sword": [
      358,
      5.136
    ],
    "aquaculture:stone_fillet_knife": [
      1410,
      -3.28
    ],
    "aquaculture:wooden_fillet_knife": [
      1436,
      -3.488
    ],
    "arclight:almandine_axe": [
      529,
      3.768
    ],
    "arclight:almandine_sword": [
      485,
      4.12
    ],
    "arclight:angel_sword": [
      205,
      6.36
    ],
    "arclight:arclight_axe": [
      385,
      4.92
    ],
    "arclight:arclight_sword": [
      485,
      4.12
    ],
    "arclight:copper_axe": [
      1087,
      -0.696
    ],
    "arclight:copper_sword": [
      1225,
      -1.8
    ],
    "arclight:jade_axe": [
      300,
      5.6
    ],
    "arclight:jade_sword": [
      412,
      4.704
    ],
    "arclight:moonlight_axe": [
      652,
      2.784
    ],
    "arclight:moonlight_glaive": [
      269,
      5.848
    ],
    "arclight:moonlight_sword": [
      748,
      2.016
    ],
    "deeperdarker:warden_axe": [
      38,
      7.696
    ],
    "deeperdarker:warden_sword": [
      310,
      5.52
    ],
    "greekfantasy:apollo_bow": [
      1083,
      0.0
    ],
    "greekfantasy:artemis_bow": [
      1083,
      0.0
    ],
    "greekfantasy:avernal_bow": [
      1108,
      0.0
    ],
    "greekfantasy:flint_knife": [
      1311,
      -2.488
    ],
    "greekfantasy:ivory_sword": [
      1049,
      -0.392
    ],
    "greekfantasy:throwing_axe": [
      1087,
      -0.696
    ],
    "immersive_weathering:ice_sickle": [
      1257,
      -2.056
    ],
    "magistuarmory:barbedclub": [
      1327,
      -2.616
    ],
    "magistuarmory:blacksmith_hammer": [
      1267,
      -2.136
    ],
    "magistuarmory:bronze_ahlspiess": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_bastardsword": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_chainmorgenstern": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_chivalrylance": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_claymore": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_concavehalberd": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_estoc": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_flamebladedsword": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_guisarme": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_heavymace": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_heavywarhammer": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_katzbalger": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_lochaberaxe": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_lucernhammer": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_morgenstern": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_pike": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_ranseur": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_shortsword": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_stylet": [
      1342,
      -2.736
    ],
    "magistuarmory:bronze_zweihander": [
      1342,
      -2.736
    ],
    "magistuarmory:club": [
      1432,
      -3.456
    ],
    "magistuarmory:copper_ahlspiess": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_bastardsword": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_chainmorgenstern": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_chivalrylance": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_claymore": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_concavehalberd": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_estoc": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_flamebladedsword": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_guisarme": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_heavymace": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_heavywarhammer": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_katzbalger": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_lochaberaxe": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_lucernhammer": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_morgenstern": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_pike": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_ranseur": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_shortsword": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_stylet": [
      1405,
      -3.24
    ],
    "magistuarmory:copper_zweihander": [
      1405,
      -3.24
    ],
    "magistuarmory:diamond_ahlspiess": [
      903,
      0.776
    ],
    "magistuarmory:diamond_bastardsword": [
      903,
      0.776
    ],
    "magistuarmory:diamond_chainmorgenstern": [
      903,
      0.776
    ],
    "magistuarmory:diamond_chivalrylance": [
      903,
      0.776
    ],
    "magistuarmory:diamond_claymore": [
      903,
      0.776
    ],
    "magistuarmory:diamond_concavehalberd": [
      903,
      0.776
    ],
    "magistuarmory:diamond_estoc": [
      903,
      0.776
    ],
    "magistuarmory:diamond_flamebladedsword": [
      903,
      0.776
    ],
    "magistuarmory:diamond_guisarme": [
      903,
      0.776
    ],
    "magistuarmory:diamond_heavymace": [
      903,
      0.776
    ],
    "magistuarmory:diamond_heavywarhammer": [
      903,
      0.776
    ],
    "magistuarmory:diamond_katzbalger": [
      903,
      0.776
    ],
    "magistuarmory:diamond_lochaberaxe": [
      903,
      0.776
    ],
    "magistuarmory:diamond_lucernhammer": [
      903,
      0.776
    ],
    "magistuarmory:diamond_morgenstern": [
      903,
      0.776
    ],
    "magistuarmory:diamond_pike": [
      903,
      0.776
    ],
    "magistuarmory:diamond_ranseur": [
      903,
      0.776
    ],
    "magistuarmory:diamond_shortsword": [
      903,
      0.776
    ],
    "magistuarmory:diamond_stylet": [
      903,
      0.776
    ],
    "magistuarmory:diamond_zweihander": [
      903,
      0.776
    ],
    "magistuarmory:gold_ahlspiess": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_bastardsword": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_chainmorgenstern": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_chivalrylance": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_claymore": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_concavehalberd": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_estoc": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_flamebladedsword": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_guisarme": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_heavymace": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_heavywarhammer": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_katzbalger": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_lochaberaxe": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_lucernhammer": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_morgenstern": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_pike": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_ranseur": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_shortsword": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_stylet": [
      1440,
      -3.52
    ],
    "magistuarmory:gold_zweihander": [
      1440,
      -3.52
    ],
    "magistuarmory:heavy_crossbow": [
      1000,
      0.0
    ],
    "magistuarmory:iron_ahlspiess": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_bastardsword": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_chainmorgenstern": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_chivalrylance": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_claymore": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_concavehalberd": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_estoc": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_flamebladedsword": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_guisarme": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_heavymace": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_heavywarhammer": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_katzbalger": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_lochaberaxe": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_lucernhammer": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_morgenstern": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_pike": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_ranseur": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_shortsword": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_stylet": [
      1327,
      -2.616
    ],
    "magistuarmory:iron_zweihander": [
      1327,
      -2.616
    ],
    "magistuarmory:longbow": [
      1090,
      0.0
    ],
    "magistuarmory:messer_sword": [
      1327,
      -2.616
    ],
    "magistuarmory:netherite_ahlspiess": [
      728,
      2.176
    ],
    "magistuarmory:netherite_bastardsword": [
      728,
      2.176
    ],
    "magistuarmory:netherite_chainmorgenstern": [
      728,
      2.176
    ],
    "magistuarmory:netherite_chivalrylance": [
      728,
      2.176
    ],
    "magistuarmory:netherite_claymore": [
      728,
      2.176
    ],
    "magistuarmory:netherite_concavehalberd": [
      728,
      2.176
    ],
    "magistuarmory:netherite_estoc": [
      728,
      2.176
    ],
    "magistuarmory:netherite_flamebladedsword": [
      728,
      2.176
    ],
    "magistuarmory:netherite_guisarme": [
      728,
      2.176
    ],
    "magistuarmory:netherite_heavymace": [
      728,
      2.176
    ],
    "magistuarmory:netherite_heavywarhammer": [
      728,
      2.176
    ],
    "magistuarmory:netherite_katzbalger": [
      728,
      2.176
    ],
    "magistuarmory:netherite_lochaberaxe": [
      728,
      2.176
    ],
    "magistuarmory:netherite_lucernhammer": [
      728,
      2.176
    ],
    "magistuarmory:netherite_morgenstern": [
      728,
      2.176
    ],
    "magistuarmory:netherite_pike": [
      728,
      2.176
    ],
    "magistuarmory:netherite_ranseur": [
      728,
      2.176
    ],
    "magistuarmory:netherite_shortsword": [
      728,
      2.176
    ],
    "magistuarmory:netherite_stylet": [
      728,
      2.176
    ],
    "magistuarmory:netherite_zweihander": [
      728,
      2.176
    ],
    "magistuarmory:noble_sword": [
      1327,
      -2.616
    ],
    "magistuarmory:pitchfork": [
      1327,
      -2.616
    ],
    "magistuarmory:rusted_bastardsword": [
      1327,
      -2.616
    ],
    "magistuarmory:rusted_heavymace": [
      1327,
      -2.616
    ],
    "magistuarmory:silver_ahlspiess": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_bastardsword": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_chainmorgenstern": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_chivalrylance": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_claymore": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_concavehalberd": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_estoc": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_flamebladedsword": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_guisarme": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_heavymace": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_heavywarhammer": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_katzbalger": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_lochaberaxe": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_lucernhammer": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_morgenstern": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_pike": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_ranseur": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_shortsword": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_stylet": [
      1359,
      -2.872
    ],
    "magistuarmory:silver_zweihander": [
      1359,
      -2.872
    ],
    "magistuarmory:steel_ahlspiess": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_bastardsword": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_chainmorgenstern": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_chivalrylance": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_claymore": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_concavehalberd": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_estoc": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_flamebladedsword": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_guisarme": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_heavymace": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_heavywarhammer": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_katzbalger": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_lochaberaxe": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_lucernhammer": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_morgenstern": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_pike": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_ranseur": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_shortsword": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_stylet": [
      1267,
      -2.136
    ],
    "magistuarmory:steel_zweihander": [
      1267,
      -2.136
    ],
    "magistuarmory:stone_ahlspiess": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_bastardsword": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_chainmorgenstern": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_chivalrylance": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_claymore": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_concavehalberd": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_estoc": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_flamebladedsword": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_guisarme": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_heavymace": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_heavywarhammer": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_katzbalger": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_lochaberaxe": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_lucernhammer": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_morgenstern": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_pike": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_ranseur": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_shortsword": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_stylet": [
      1388,
      -3.104
    ],
    "magistuarmory:stone_zweihander": [
      1388,
      -3.104
    ],
    "magistuarmory:tin_ahlspiess": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_bastardsword": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_chainmorgenstern": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_chivalrylance": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_claymore": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_concavehalberd": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_estoc": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_flamebladedsword": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_guisarme": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_heavymace": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_heavywarhammer": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_katzbalger": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_lochaberaxe": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_lucernhammer": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_morgenstern": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_pike": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_ranseur": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_shortsword": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_stylet": [
      1411,
      -3.288
    ],
    "magistuarmory:tin_zweihander": [
      1411,
      -3.288
    ],
    "magistuarmory:wood_ahlspiess": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_bastardsword": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_chainmorgenstern": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_chivalrylance": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_claymore": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_concavehalberd": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_estoc": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_flamebladedsword": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_guisarme": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_heavymace": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_heavywarhammer": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_katzbalger": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_lochaberaxe": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_lucernhammer": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_morgenstern": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_pike": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_ranseur": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_shortsword": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_stylet": [
      1432,
      -3.456
    ],
    "magistuarmory:wood_zweihander": [
      1432,
      -3.456
    ],
    "mca:scythe": [
      1040,
      -0.32
    ],
    "minecolonies:chiefsword": [
      789,
      1.688
    ],
    "minecolonies:iron_scimitar": [
      1225,
      -1.8
    ],
    "minecolonies:pharaoscepter": [
      1108,
      0.0
    ],
    "minecraft:bow": [
      1108,
      0.0
    ],
    "minecraft:crossbow": [
      1000,
      0.0
    ],
    "minecraft:diamond_axe": [
      693,
      2.456
    ],
    "minecraft:diamond_sword": [
      789,
      1.688
    ],
    "minecraft:enchanted_book": [
      1100,
      0.0
    ],
    "minecraft:golden_axe": [
      1248,
      -1.984
    ],
    "minecraft:golden_sword": [
      1362,
      -2.896
    ],
    "minecraft:iron_axe": [
      1087,
      -0.696
    ],
    "minecraft:iron_sword": [
      1225,
      -1.8
    ],
    "minecraft:lingering_potion{Potion:\"minecraft:harming\"}": [
      1050,
      0.0
    ],
    "minecraft:netherite_axe": [
      498,
      4.016
    ],
    "minecraft:netherite_sword": [
      602,
      3.184
    ],
    "minecraft:snowball": [
      1400,
      0.0
    ],
    "minecraft:splash_potion{Potion:\"minecraft:harming\"}": [
      1050,
      0.0
    ],
    "minecraft:stone_axe": [
      1122,
      -0.976
    ],
    "minecraft:stone_sword": [
      1298,
      -2.384
    ],
    "minecraft:tnt": [
      800,
      0.0
    ],
    "minecraft:trident": [
      900,
      0.0
    ],
    "minecraft:wooden_axe": [
      1240,
      -1.92
    ],
    "minecraft:wooden_sword": [
      1354,
      -2.832
    ],
    "survivalplus:bronze_axe": [
      1107,
      -0.856
    ],
    "survivalplus:bronze_sword": [
      1214,
      -1.712
    ],
    "survivalplus:titanium_axe": [
      1032,
      -0.256
    ],
    "survivalplus:titanium_sword": [
      1149,
      -1.192
    ]
  },
  "OFFHAND": {
    "magistuarmory:bronze_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_target": [
      1350,
      0.0
    ],
    "magistuarmory:bronze_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:copper_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:copper_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:copper_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:copper_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:copper_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:copper_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:copper_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:copper_target": [
      1350,
      0.0
    ],
    "magistuarmory:copper_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:corruptedroundshield": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_target": [
      1350,
      0.0
    ],
    "magistuarmory:diamond_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:gold_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:gold_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:gold_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:gold_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:gold_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:gold_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:gold_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:gold_target": [
      1350,
      0.0
    ],
    "magistuarmory:gold_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:iron_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:iron_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:iron_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:iron_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:iron_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:iron_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:iron_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:iron_target": [
      1350,
      0.0
    ],
    "magistuarmory:iron_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_target": [
      1350,
      0.0
    ],
    "magistuarmory:netherite_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:silver_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:silver_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:silver_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:silver_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:silver_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:silver_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:silver_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:silver_target": [
      1350,
      0.0
    ],
    "magistuarmory:silver_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:steel_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:steel_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:steel_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:steel_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:steel_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:steel_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:steel_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:steel_target": [
      1350,
      0.0
    ],
    "magistuarmory:steel_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:stone_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:stone_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:stone_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:stone_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:stone_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:stone_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:stone_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:stone_target": [
      1350,
      0.0
    ],
    "magistuarmory:stone_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:tin_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:tin_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:tin_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:tin_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:tin_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:tin_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:tin_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:tin_target": [
      1350,
      0.0
    ],
    "magistuarmory:tin_tartsche": [
      1350,
      0.0
    ],
    "magistuarmory:wood_buckler": [
      1350,
      0.0
    ],
    "magistuarmory:wood_ellipticalshield": [
      1350,
      0.0
    ],
    "magistuarmory:wood_heatershield": [
      1350,
      0.0
    ],
    "magistuarmory:wood_kiteshield": [
      1350,
      0.0
    ],
    "magistuarmory:wood_pavese": [
      1350,
      0.0
    ],
    "magistuarmory:wood_rondache": [
      1350,
      0.0
    ],
    "magistuarmory:wood_roundshield": [
      1350,
      0.0
    ],
    "magistuarmory:wood_target": [
      1350,
      0.0
    ],
    "magistuarmory:wood_tartsche": [
      1350,
      0.0
    ],
    "minecraft:ender_pearl": [
      1100,
      0.0
    ],
    "minecraft:flint_and_steel": [
      1200,
      0.0
    ],
    "minecraft:lava_bucket": [
      900,
      0.0
    ],
    "minecraft:shield": [
      1350,
      0.0
    ],
    "survivalplus:bronze_shield": [
      1350,
      0.0
    ],
    "survivalplus:titanium_shield": [
      1350,
      0.0
    ]
  },
  "FEET": {
    "alexsmobs:flying_fish_boots": [
      1298,
      -2.384
    ],
    "alexsmobs:roadrunner_boots": [
      737,
      2.104
    ],
    "aquaculture:neptunium_boots": [
      1,
      11.768
    ],
    "arclight:angel_boots": [
      1,
      56.512
    ],
    "arclight:arclight_boots": [
      1,
      21.152
    ],
    "arclight:frozen_boots": [
      1,
      9.096
    ],
    "arclight:holyknight_boots": [
      70,
      7.44
    ],
    "arclight:moonlight_boots": [
      1,
      21.152
    ],
    "arclight:scorpion_boots": [
      1,
      27.728
    ],
    "arclight:shadow_boots": [
      1,
      27.728
    ],
    "arclight:steel_boots": [
      70,
      7.44
    ],
    "deeperdarker:warden_boots": [
      1,
      9.352
    ],
    "greekfantasy:hellenic_boots": [
      606,
      3.152
    ],
    "greekfantasy:snakeskin_boots": [
      932,
      0.544
    ],
    "greekfantasy:winged_sandals": [
      762,
      1.904
    ],
    "magistuarmory:ceremonial_boots": [
      413,
      4.696
    ],
    "magistuarmory:chainmail_boots": [
      943,
      0.456
    ],
    "magistuarmory:crusader_boots": [
      719,
      2.248
    ],
    "magistuarmory:cuirassier_boots": [
      1146,
      -1.168
    ],
    "magistuarmory:gambeson_boots": [
      1381,
      -3.048
    ],
    "magistuarmory:gothic_boots": [
      413,
      4.696
    ],
    "magistuarmory:jousting_boots": [
      1,
      9.008
    ],
    "magistuarmory:kastenbrust_boots": [
      413,
      4.696
    ],
    "magistuarmory:knight_boots": [
      413,
      4.696
    ],
    "magistuarmory:lamellar_boots": [
      653,
      2.776
    ],
    "magistuarmory:maximilian_boots": [
      1,
      8.936
    ],
    "magistuarmory:platemail_boots": [
      730,
      2.16
    ],
    "magistuarmory:rustedchainmail_boots": [
      1040,
      -0.32
    ],
    "magistuarmory:rustedcrusader_boots": [
      828,
      1.376
    ],
    "magistuarmory:xivcenturyknight_boots": [
      516,
      3.872
    ],
    "minecolonies:pirate_boots": [
      88,
      7.296
    ],
    "minecolonies:pirate_shoes": [
      487,
      4.104
    ],
    "minecolonies:plate_armor_boots": [
      1,
      9.792
    ],
    "minecraft:chainmail_boots": [
      1098,
      -0.784
    ],
    "minecraft:diamond_boots": [
      444,
      4.448
    ],
    "minecraft:golden_boots": [
      1201,
      -1.608
    ],
    "minecraft:iron_boots": [
      954,
      0.368
    ],
    "minecraft:leather_boots": [
      1356,
      -2.848
    ],
    "minecraft:netherite_boots": [
      361,
      5.112
    ],
    "survivalplus:acacia_boots": [
      1146,
      -1.168
    ],
    "survivalplus:birch_boots": [
      1146,
      -1.168
    ],
    "survivalplus:bronze_boots": [
      750,
      2.0
    ],
    "survivalplus:crimson_boots": [
      1146,
      -1.168
    ],
    "survivalplus:dark_oak_boots": [
      1146,
      -1.168
    ],
    "survivalplus:jungle_boots": [
      1146,
      -1.168
    ],
    "survivalplus:mangrove_boots": [
      1146,
      -1.168
    ],
    "survivalplus:oak_boots": [
      1146,
      -1.168
    ],
    "survivalplus:spruce_boots": [
      1146,
      -1.168
    ],
    "survivalplus:stone_boots": [
      1034,
      -0.272
    ],
    "survivalplus:titanium_boots": [
      421,
      4.632
    ],
    "survivalplus:warped_boots": [
      1146,
      -1.168
    ]
  },
  "LEGS": {
    "alexsmobs:centipede_leggings": [
      1,
      13.328
    ],
    "alexsmobs:emu_leggings": [
      520,
      3.84
    ],
    "aquaculture:neptunium_leggings": [
      1,
      11.768
    ],
    "arclight:angel_leggings": [
      1,
      56.512
    ],
    "arclight:arclight_leggings": [
      1,
      21.152
    ],
    "arclight:frozen_leggings": [
      1,
      9.096
    ],
    "arclight:holyknight_leggings": [
      70,
      7.44
    ],
    "arclight:moonlight_leggings": [
      1,
      21.152
    ],
    "arclight:scorpion_leggings": [
      1,
      27.728
    ],
    "arclight:shadow_leggings": [
      1,
      27.728
    ],
    "arclight:steel_leggings": [
      70,
      7.44
    ],
    "deeperdarker:warden_leggings": [
      1,
      9.352
    ],
    "fromtheshadows:diabolium_leggings": [
      1,
      9.36
    ],
    "greekfantasy:hellenic_leggings": [
      606,
      3.152
    ],
    "greekfantasy:snakeskin_leggings": [
      932,
      0.544
    ],
    "magistuarmory:chainmail_leggings": [
      943,
      0.456
    ],
    "magistuarmory:crusader_leggings": [
      719,
      2.248
    ],
    "magistuarmory:cuirassier_leggings": [
      1146,
      -1.168
    ],
    "magistuarmory:gothic_leggings": [
      413,
      4.696
    ],
    "magistuarmory:jousting_leggings": [
      1,
      9.008
    ],
    "magistuarmory:kastenbrust_leggings": [
      413,
      4.696
    ],
    "magistuarmory:knight_leggings": [
      413,
      4.696
    ],
    "magistuarmory:maximilian_leggings": [
      1,
      8.936
    ],
    "magistuarmory:pantyhose": [
      1381,
      -3.048
    ],
    "magistuarmory:platemail_leggings": [
      730,
      2.16
    ],
    "magistuarmory:rustedchainmail_leggings": [
      1040,
      -0.32
    ],
    "magistuarmory:xivcenturyknight_leggings": [
      516,
      3.872
    ],
    "minecolonies:pirate_leggins": [
      88,
      7.296
    ],
    "minecolonies:pirate_legs": [
      487,
      4.104
    ],
    "minecolonies:plate_armor_legs": [
      1,
      9.792
    ],
    "minecraft:chainmail_leggings": [
      1098,
      -0.784
    ],
    "minecraft:diamond_leggings": [
      444,
      4.448
    ],
    "minecraft:golden_leggings": [
      1201,
      -1.608
    ],
    "minecraft:iron_leggings": [
      954,
      0.368
    ],
    "minecraft:leather_leggings": [
      1356,
      -2.848
    ],
    "minecraft:netherite_leggings": [
      361,
      5.112
    ],
    "survivalplus:acacia_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:birch_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:bronze_leggings": [
      750,
      2.0
    ],
    "survivalplus:crimson_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:dark_oak_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:jungle_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:mangrove_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:oak_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:spruce_leggings": [
      1146,
      -1.168
    ],
    "survivalplus:stone_leggings": [
      1034,
      -0.272
    ],
    "survivalplus:titanium_leggings": [
      421,
      4.632
    ],
    "survivalplus:warped_leggings": [
      1146,
      -1.168
    ]
  },
  "CHEST": {
    "alexsmobs:crocodile_chestplate": [
      194,
      6.448
    ],
    "alexsmobs:rocky_chestplate": [
      256,
      5.952
    ],
    "alexsmobs:tarantula_hawk_elytra": [
      897,
      0.824
    ],
    "alexsmobs:unsettling_kimono": [
      900,
      0.8
    ],
    "aquaculture:neptunium_chestplate": [
      1,
      11.768
    ],
    "arclight:angel_chestplate": [
      1,
      56.512
    ],
    "arclight:arclight_chestplate": [
      1,
      21.152
    ],
    "arclight:frozen_chestplate": [
      1,
      9.096
    ],
    "arclight:holyknight_chestplate": [
      70,
      7.44
    ],
    "arclight:moonlight_chestplate": [
      1,
      21.152
    ],
    "arclight:scorpion_chestplate": [
      1,
      27.728
    ],
    "arclight:shadow_chestplate": [
      1,
      27.728
    ],
    "arclight:steel_chestplate": [
      70,
      7.44
    ],
    "deeperdarker:warden_chestplate": [
      1,
      9.352
    ],
    "fromtheshadows:diabolium_chest": [
      1,
      9.36
    ],
    "greekfantasy:hellenic_chestplate": [
      606,
      3.152
    ],
    "greekfantasy:snakeskin_chestplate": [
      932,
      0.544
    ],
    "magistuarmory:brigandine_chestplate": [
      970,
      0.24
    ],
    "magistuarmory:ceremonial_chestplate": [
      413,
      4.696
    ],
    "magistuarmory:chainmail_chestplate": [
      943,
      0.456
    ],
    "magistuarmory:crusader_chestplate": [
      719,
      2.248
    ],
    "magistuarmory:cuirassier_chestplate": [
      1146,
      -1.168
    ],
    "magistuarmory:gambeson_chestplate": [
      1381,
      -3.048
    ],
    "magistuarmory:gothic_chestplate": [
      413,
      4.696
    ],
    "magistuarmory:halfarmor_chestplate": [
      718,
      2.256
    ],
    "magistuarmory:jousting_chestplate": [
      1,
      9.008
    ],
    "magistuarmory:kastenbrust_chestplate": [
      413,
      4.696
    ],
    "magistuarmory:knight_chestplate": [
      413,
      4.696
    ],
    "magistuarmory:lamellar_chestplate": [
      653,
      2.776
    ],
    "magistuarmory:maximilian_chestplate": [
      1,
      8.936
    ],
    "magistuarmory:platemail_chestplate": [
      730,
      2.16
    ],
    "magistuarmory:rustedchainmail_chestplate": [
      1040,
      -0.32
    ],
    "magistuarmory:rustedcrusader_chestplate": [
      828,
      1.376
    ],
    "magistuarmory:rustedhalfarmor_chestplate": [
      818,
      1.456
    ],
    "magistuarmory:wingedhussar_chestplate": [
      1080,
      -0.64
    ],
    "magistuarmory:xivcenturyknight_chestplate": [
      516,
      3.872
    ],
    "minecolonies:pirate_chest": [
      487,
      4.104
    ],
    "minecolonies:pirate_top": [
      88,
      7.296
    ],
    "minecolonies:plate_armor_chest": [
      1,
      9.792
    ],
    "minecraft:chainmail_chestplate": [
      1098,
      -0.784
    ],
    "minecraft:diamond_chestplate": [
      444,
      4.448
    ],
    "minecraft:golden_chestplate": [
      1201,
      -1.608
    ],
    "minecraft:iron_chestplate": [
      954,
      0.368
    ],
    "minecraft:leather_chestplate": [
      1356,
      -2.848
    ],
    "minecraft:netherite_chestplate": [
      361,
      5.112
    ],
    "survivalplus:acacia_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:birch_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:bronze_chestplate": [
      750,
      2.0
    ],
    "survivalplus:crimson_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:dark_oak_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:jungle_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:mangrove_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:oak_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:spruce_chestplate": [
      1146,
      -1.168
    ],
    "survivalplus:stone_chestplate": [
      1034,
      -0.272
    ],
    "survivalplus:titanium_chestplate": [
      421,
      4.632
    ],
    "survivalplus:warped_chestplate": [
      1146,
      -1.168
    ]
  },
  "HEAD": {
    "alexsmobs:fedora": [
      1099,
      -0.792
    ],
    "alexsmobs:frontier_cap": [
      657,
      2.744
    ],
    "alexsmobs:froststalker_helmet": [
      880,
      0.96
    ],
    "alexsmobs:moose_headgear": [
      716,
      2.272
    ],
    "alexsmobs:novelty_hat": [
      1103,
      -0.824
    ],
    "alexsmobs:sombrero": [
      1036,
      -0.288
    ],
    "alexsmobs:spiked_turtle_shell": [
      443,
      4.456
    ],
    "aquaculture:neptunium_helmet": [
      1,
      11.768
    ],
    "arclight:angel_helmet": [
      1,
      56.512
    ],
    "arclight:arclight_helmet": [
      1,
      21.152
    ],
    "arclight:frozen_helmet": [
      1,
      9.096
    ],
    "arclight:holyknight_helmet": [
      70,
      7.44
    ],
    "arclight:moonlight_helmet": [
      1,
      21.152
    ],
    "arclight:scorpion_helmet": [
      1,
      27.728
    ],
    "arclight:shadow_helmet": [
      1,
      27.728
    ],
    "arclight:steel_helmet": [
      70,
      7.44
    ],
    "deeperdarker:warden_helmet": [
      1,
      9.352
    ],
    "fromtheshadows:diabolium_helmet": [
      1,
      9.36
    ],
    "fromtheshadows:plague_doctor_mask": [
      864,
      1.088
    ],
    "greekfantasy:hellenic_helmet": [
      606,
      3.152
    ],
    "greekfantasy:helm_of_darkness": [
      650,
      2.8
    ],
    "greekfantasy:nemean_lion_hide": [
      39,
      7.688
    ],
    "greekfantasy:snakeskin_helmet": [
      932,
      0.544
    ],
    "immersive_weathering:flower_crown": [
      1379,
      -3.032
    ],
    "magistuarmory:armet": [
      413,
      4.696
    ],
    "magistuarmory:barbute": [
      718,
      2.256
    ],
    "magistuarmory:bascinet": [
      516,
      3.872
    ],
    "magistuarmory:ceremonialarmet": [
      413,
      4.696
    ],
    "magistuarmory:chainmail_helmet": [
      943,
      0.456
    ],
    "magistuarmory:coif": [
      1381,
      -3.048
    ],
    "magistuarmory:cuirassier_helmet": [
      1146,
      -1.168
    ],
    "magistuarmory:face_helmet": [
      653,
      2.776
    ],
    "magistuarmory:grand_bascinet": [
      413,
      4.696
    ],
    "magistuarmory:greathelm": [
      719,
      2.248
    ],
    "magistuarmory:kettlehat": [
      730,
      2.16
    ],
    "magistuarmory:maximilian_helmet": [
      1,
      8.936
    ],
    "magistuarmory:norman_helmet": [
      742,
      2.064
    ],
    "magistuarmory:rustedbarbute": [
      818,
      1.456
    ],
    "magistuarmory:rustedchainmail_helmet": [
      1040,
      -0.32
    ],
    "magistuarmory:rustedgreathelm": [
      828,
      1.376
    ],
    "magistuarmory:rustedkettlehat": [
      832,
      1.344
    ],
    "magistuarmory:rustednorman_helmet": [
      1029,
      -0.232
    ],
    "magistuarmory:sallet": [
      413,
      4.696
    ],
    "magistuarmory:shishak": [
      737,
      2.104
    ],
    "magistuarmory:stechhelm": [
      1,
      9.008
    ],
    "minecolonies:pirate_cap": [
      487,
      4.104
    ],
    "minecolonies:pirate_hat": [
      88,
      7.296
    ],
    "minecolonies:plate_armor_helmet": [
      1,
      9.792
    ],
    "minecolonies:santa_hat": [
      1,
      58.664
    ],
    "minecraft:chainmail_helmet": [
      1098,
      -0.784
    ],
    "minecraft:diamond_helmet": [
      444,
      4.448
    ],
    "minecraft:golden_helmet": [
      1201,
      -1.608
    ],
    "minecraft:iron_helmet": [
      954,
      0.368
    ],
    "minecraft:leather_helmet": [
      1356,
      -2.848
    ],
    "minecraft:netherite_helmet": [
      361,
      5.112
    ],
    "minecraft:shulker_shell": [
      1328,
      -2.624
    ],
    "minecraft:turtle_helmet": [
      865,
      1.08
    ],
    "survivalplus:acacia_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:birch_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:bronze_helmet": [
      750,
      2.0
    ],
    "survivalplus:crimson_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:dark_oak_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:jungle_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:mangrove_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:oak_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:spruce_helmet": [
      1146,
      -1.168
    ],
    "survivalplus:stone_helmet": [
      1034,
      -0.272
    ],
    "survivalplus:titanium_helmet": [
      421,
      4.632
    ],
    "survivalplus:warped_helmet": [
      1146,
      -1.168
    ]
  }
}